Subject: Re: C-47 model pictures
From: "Steve Bamford ARC" <[email-masked]>
To: "Whitedog72" <[email-masked]>
Date: Sun, 23 Nov 2003 10:42:26 -0800

Hi Andy,
Thanks for sending in your C-47 article.  I'll e-mail you when it goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Whitedog72 
  To: Steve Bamford ARC 
  Sent: Sunday, November 16, 2003 3:47 PM
  Subject: C-47 model pictures

------------------------------------------------------------------------------

  Gallery Template #05

  1/87th Scale C-47 

  by "Andy Stark"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi all. I have no idea what the brand of this kit is. I built it a couple of years ago and threw away the box and directions upon completion. I do remember that it was a very easy build. It is not very detailed and I built it out of the box except for the windshield. It was so thick that I replaced it with some clear plastic from a toy package. I painted it using Poly-S paints over Testors silver. I weathered it using different shads of olivedrab in sections. I also used pastel chalks to simulate exhaust stains and oil streaks. I then used very thin black and browns in the panel lines. I dulled out the decals by rubbing brown pastel chalk on to them. They final touch was to chip the paint off the testors silver with a X-acto knife and masking tape. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The base is made of foam core cardboard painted with water base paints. The figures are a mystery as well. A friend gave them to me. The jeep is Roco product. I did not intend to make this historically correct. It was built as a way to display a so so model in nice setting. . Some of the pictures were taken at a WWII primary training field in Chahokia Illinois. The former Parks College of Aviation. The original cinder runway is still there and some of the WWII vintage buildings. 

  Enjoy: Andy Stark

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"